export const Eyes = ({eyeOffsetX, eyeOffsetY, eyeRadius, eyeShineRatio}) => (
  <>
    <circle
      cx={-eyeOffsetX}
      cy={-eyeOffsetY}
      r={eyeRadius}
    />
    <circle
      r={eyeRadius / eyeShineRatio}
      fill="#fff"
      cx={-eyeOffsetX + eyeRadius - 2 * (eyeRadius / eyeShineRatio)}
      cy={-eyeOffsetY - eyeRadius + 2 * (eyeRadius / eyeShineRatio)}
    />
    <circle
      cx={eyeOffsetX}
      cy={-eyeOffsetY}
      r={eyeRadius}
    />
    <circle
      r={eyeRadius / eyeShineRatio}
      fill="#fff"
      cx={eyeOffsetX + eyeRadius - 2 * (eyeRadius / eyeShineRatio)}
      cy={-eyeOffsetY - eyeRadius + 2 * (eyeRadius / eyeShineRatio)}
    />
  </>
);